PleskからThe certificate for Parallels Panel will expire in N daysというタイトルのメールが来る

メール全文はこちら

################# SSL Certificate Warning ################

Certificate for hostname ‘Parallels Panel’, in file (or by nickname):
/usr/local/psa/var/certificates/cert3HbbzeR

The certificate needs to be renewed; this can be done
using the ‘genkey’ program.

Browsers will not be able to correctly connect to this
web site using SSL until the certificate is renewed.

##########################################################
Generated by certwatch(1)

メール全文ここまで

公式ヘルプによると無視して良いとのこと。
参考

しかし私のサーバーの環境はアップデート絡みなのか該当のphpが見つからず、、、
少し調べてたらLetsEncryptoのインストールと同時に
登録されるものらしい。

なのでサーバー→拡張からいLetsEnctyptoをインストールして解決。

推測するに
前のバージョンでLetsEncryptoを入れていたがアップデートのときに欠落(?)
Cronジョブが取り消されてて、証明書切れるよー大変なことになるよーと警告メールが届く。

という流れっぽい
解決

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です